body { 
margin: 0 auto;
*margin-top:10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
padding:0px;
font-size: 16px;
background-color:#eee;
color:#444;

}
	
	
#ConTainer {
	max-width:900px;
	margin: 0 auto;
	overflow-x:hidden;
	}
	
	
	
#content {
	width:auto;
	margin:0px auto;
	text-align:center;
	padding:0;
	border:3px solid #817836;
	background-color:#CC9;
	}
	
	
h3, hr {
	border-bottom:1px solid #aaa;
	margin-bottom:10px;
}
	
	
	
img, img a {
	border:none;
	width: 100%;
}



img.alignright, iframe.alignright {
	float:right;
	width: auto;
	max-width:200px !important;
	border:4px solid white;
	margin:0px 0 10px 10px;
	
}
		
#top {
	margin:0px auto;
	}
	
	
			
#nav {

}
	
	#nav ul{
	list-style:none;
    margin:0;
    padding:0;
    text-align:center;
		
} 

#nav ul li{
		display:inline;
} 

#nav ul a{
font-weight: bold;
 display:inline-block;
margin-top: 15px;
height:25px;
padding:5px 15px;
background-color:#817836;
border-left:10px solid #CC3300;
font-family:arial;
font-size:14px;
text-transform:uppercase;
text-decoration:none;
color:#fff;
line-height:25px;
letter-spacing:1px;
} 

#nav ul a:hover{
	text-decoration:underline;
	position: relative;
	background-color:#817836;
} 




	

#date h1 {
	background-color:#d3652a;	
	color: #FFF;
	font-size: 28px;
	font-weight: bold;
	padding:0;
	margin:0;
	text-align:center;
	
}


#date h2 {
	clear:both;
	font-size: 20px;
	font-weight: bold;
	padding:30px 30px 0;
	margin:0;
	text-align:left;
	
}



#date p a {
	font-size: 30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#buynow p a {
	clear:both;
	font-size: 30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	
}



#photosmiddle {
	padding:0px;
	background-color:#817836;
	}
	
	
	#photosmiddle .left {
	background-color:#CC9;
	float:left;
	padding-left:4px;
	}
	
	
	#photosmiddle .right {
	background-color:#CC9;
	float:right;
	padding-right:4px;
	}
	




#featuring h2{
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	background-color:#817837;
	text-align:center;
	padding: 5px 0;
	position:relative;
	margin:0;
}


#featuring .left {
	margin: 0 30px;
	padding:0;
	clear: both;
	width: auto;
	
}

#three-col {
	width:auto !important;
	max-width:100%;
	margin:0;
	padding:20px;
}

/* 3 cols */
.col-one, .col-two{
	float:left;
	width:auto  !important;
	max-width:33%;
	min-width:33%;
	display: block;
	text-align:left;
}


.col-three{
	float:right;
	width:auto  !important;
	max-width:33%;
	display: block;
	min-width:33%;
	text-align:left;
}


div#three-col ul {
	margin: 5px 15px 30px;
	padding:0;
}


/* 2 cols */


#two-col {
	width:99% !important;
	max-width:100%;
	margin:0;
	clear:both;
}


.col-half{
	float:left;
	width:50%  !important;
	display: block;
	padding:20px;
	text-align:left;
	clear:both;
}


.col-half-last{
	width:50%  !important;
	display: block;
	padding:20px;
	text-align:left;
	clear:both;
}







#music h2{
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	background-color:#817837;
	text-align:center;
	padding: 5px 0;
		position:relative;
		margin:0;

}



#music .left {
	/* [disabled]float:left; */
	/* [disabled]margin: 0 50px 0 180px; */
	padding:0;
	margin: 0 30px;
}



#music .right{

	float:left;
	margin-left:40px;
		margin:0;
		
}


#music {
	margin-bottom:40px;
}


#music p {
	padding: 5px 30px 0 !important;
}



#music h4 {
	font-size: 18px;
	margin-bottom:0px;
	padding:0px 0;
	text-align:left;
}

#music h5 {
	font-size: 16px;
	margin-bottom:0px;
	padding:0px 0 0 15px;
	text-align:left;
}



#music p {
	margin-bottom:0px;
	padding:5px 0px;
	text-align:left;
}


#seminars h2{
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	background-color:#817837;
	text-align:center;
	padding: 5px 0;
	position:relative;
	margin:0;
}



#seminars .left {
	/* [disabled]float:left; */
	margin: 0 30px;
	padding:0;
	clear: both;
	width: auto;
}

#seminars .right {
	float:left;
	margin-left:40px;
	margin:0;
}

#seminars h4 {
	font-size: 18px;
	margin-bottom:0px;
	padding:0px 30px;
	text-align:left;
}

#seminars h3 {
	text-align:left;
}



#seminars p {
	margin-bottom:0px;
	padding:5px 30px 0;
	text-align:left;
}


#featuring .left h3, #music .left h3, #music .right h3, #seminars .left h3, #seminars .right h3 {
	clear:both;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 0;
	position:relative;
	margin:0;
	margin-bottom: 10px;
}
	
	
#featuring .left ul, #music .right ul, #music .left ul, #seminars .right ul, #seminars .left ul {
	list-style:square;
	text-align:left;
	padding:5px 30px 0;
	margin-top:0px;		
}



#costs{
	padding:0;
	margin:0;
}


#sponsors{
	padding:0;
	margin:0;
}





#growers{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
	padding: 15px;
}


#directions{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
	text-align:left;
	padding: 15px;
}


#map{
	text-align:centre;
	padding: 5px 0;
}






p.web{font-size:12px;}











#purpledog {
	margin:0 auto;
	width:900px;
	
}

#purpledog p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 10px;
	font-weight: bold;
	padding:0 5px;
	margin:15px 0px;
	text-align:right;
	
}

#purpledog a:link {
	color: #60C;

}
#purpledog a:hover {
	color: #60C;
	text-decoration:underline;

}


#buynow {
	margin: 20px;
}

/*buy tickets button*/
.getticketsbutton{
	margin:10px 0;
text-decoration:none; text-align:center; 
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#305e20; 
 background-image: -moz-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -webkit-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -o-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -ms-linear-gradient(top, #305e20 0% ,#79cf38 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cf38', endColorstr='#79cf38',GradientType=0 ); 
 background-image: linear-gradient(top, #305e20 0% ,#79cf38 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
   -webkit-transition: color 0s ease-in;
 -moz-transition:  color 0s ease-in;
 -o-transition:  color 0s ease-in;
 transition:  color 0s ease-in;}
 
 .getticketsbutton:hover{
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#3ba4c7; 
 background-image: -moz-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -webkit-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -o-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -ms-linear-gradient(top, #3ba4c7 0% ,#1982a5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982a5', endColorstr='#1982a5',GradientType=0 ); 
 background-image: linear-gradient(top, #3ba4c7 0% ,#1982a5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }.getticketsbutton:active{
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#305e20; 
 background-image: -moz-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -webkit-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -o-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -ms-linear-gradient(top, #305e20 0% ,#79cf38 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cf38', endColorstr='#79cf38',GradientType=0 ); 
 background-image: linear-gradient(top, #305e20 0% ,#79cf38 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }
 
